﻿.rzc-basket {
    position: relative;
    overflow: auto;
    padding: 15px 5px 0px;
    /*margin: 0px 0px 15px;*/
    /*background-color: #FFF;*/
    /*box-shadow: inset 0 3px 6px rgba(0,0,0,.05);*/
    /*border: 1px solid #CCC;*/
    /*border-radius: 4px 4px 0 0;*/
}
.rzc-basket .cart-image {
    width: auto;
    height: auto;
    max-width: 60px;
    max-height: 60px;
}
.rzc-basket .table-hover > tbody:hover {
    background-color: #f5f5f5;
}